* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

html, body {
    font-family: 'Roboto', sans-serif;
    margin:0;
    padding:0;
}

a {
    cursor: pointer;
    text-decoration: none;
}

a img {
    border: 0;
}
.left{
    float:left;
}
.right{
    float:right;
}
.clear {
    clear: both;
}
#body-container {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    position:relative;
}
.error_div{
    width:100%;
    max-width:800px;
    margin: 25px auto;
    background-color:#FF3232;
    border: 2px solid #990000;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    color:#FFF;
    padding:15px;

}
.error_div i{
    margin-right:15px;
    font-size:25px;
}
.img-thumb{
    width:49%;
    float:left;
    position:relative;
}
.img-thumb.pending img{
    opacity:0.5;
}
.img-thumb img{
    width:100%;
    display: block;
}
.img-thumb:nth-child(odd){
    margin-left:2%;
    margin-bottom:2%;
}
